/*     695275 : 우측 퀵메뉴바      */
.row__695275__ {position:relative;}

.quickbar__695275__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181119.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__695275__ ul {margin:0;padding:10px;}
.quickbar__695275__ ul:after {content:'';display:block;clear:both;}
.quickbar__695275__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__695275__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__695275__ ul li .item {display:table;width:100%;}
.quickbar__695275__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__695275__ ul li .item .figure {display:block;height:40px;}
.quickbar__695275__ ul li .item .figure img {vertical-align:top;}
.quickbar__695275__ ul li .item .figure .off_img {display:block;}
.quickbar__695275__ ul li .item .figure .on_img {display:none;}
.quickbar__695275__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__695275__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__695275__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__695275__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__695275__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__695275__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__695275__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__695275__ ul li:first-child {border-top-width:0;}
	.quickbar__695275__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__695275__ ul li .item {height:110px;}
	.quickbar__695275__ ul li .item .figure {height:auto;}
	.quickbar__695275__ ul li .item .caption {margin-top:12px;}
	.quickbar__695275__ ul li .item .caption .title {font-size:14px;}
	.quickbar__695275__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__695275__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695275__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695275__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__695275__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__695275__ ul li:nth-child(1) .layer_cont,
	.quickbar__695275__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__695275__ ul li.on .item, .quickbar__695275__ ul li:hover .item {background:#fff;}
	.quickbar__695275__ ul li.on .item .figure .off_img,
	.quickbar__695275__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__695275__ ul li.on .item .figure .on_img,
	.quickbar__695275__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__695275__ ul li.on .item .caption,
	.quickbar__695275__ ul li:hover .item .caption {display:none;}
	.quickbar__695275__ ul li.on .layer_cont,
	.quickbar__695275__ ul li:hover .layer_cont {display:block;}
}

.quickbar__695275__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__695275__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__695275__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__695275__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__695275__.build_edit_mode ul li .layer_cont {display:none;}

/*     724935 : 좌측 SNS      */
.row__724935__ {position:relative;}

.sns_list__724935__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724935__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724935__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724935__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724935__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724935__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724935__ ul li:first-child {margin-top:0;}
.sns_list__724935__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724935__ ul li .item .figure {display:block;}
.sns_list__724935__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724935__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724935__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724935__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724935__ .btn_sns_toggle {display:none;}
	.sns_list__724935__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724935__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724935__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724935__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724935__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724935__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724935__.build_edit_mode ul li:first-child {margin-left:0;}

/*     695295 : BLANK 컨텐츠      */
.blank__695295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__695295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695295__ {height:40px}
}

/*     695305 : 타이틀 텍스트      */
.title__695305__ {font-size:0}
.title__695305__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__695305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695305__.style_top p {padding-top:10px}
.title__695305__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695305__.style_right p {padding-right:14px}
.title__695305__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695305__.style_bottom p {padding-bottom:12px}
.title__695305__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695305__.style_left p {padding-left:14px}
.title__695305__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695305__.style_circle1 p {padding-left:18px}
.title__695305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695305__.style_circle2 p {padding-left:18px}
.title__695305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695305__ p {font-size:52px}
	.title__695305__.style_top p:before {width:52px}
	.title__695305__.style_right p:before {height:52px}
	.title__695305__.style_bottom p:before {width:52px}
	.title__695305__.style_left p:before {height:52px}
}

/*     695315 : BLANK 컨텐츠      */
.blank__695315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695315__ {height:30px}
}

/*     695325 : 장문 텍스트      */
.textarea__695325__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__695325__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695325__ p {font-size:18px}
}

/*     695335 : BLANK 컨텐츠      */
.blank__695335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695335__ {height:30px}
}

/*     695435 : 이미지 리스트 (타일형)      */
.img_tile__695435__ * {box-sizing:border-box;}

.img_tile__695435__ .img_wrap {margin:0 -10px;padding: 50px 0;background:#fff;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img_tile__695435__ .img_wrap:after {content:''; display:block; clear:both;}

.img_tile__695435__ .item {float:left; position:relative; width:100%; padding:10px; min-height:280px;}
.img_tile__695435__ .item .item_inner {padding:0;background:#fff;text-align:center}
.img_tile__695435__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__695435__ .item a {display:block; text-decoration:none;}
.img_tile__695435__ .item a:after {content:'';display:block;clear:both;}
.img_tile__695435__ .figure {display:block;max-width:240px;margin:0 auto;}
.img_tile__695435__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__695435__ .caption {display:block;margin-top:10px;}
.img_tile__695435__ .caption > span {display:block;}
.img_tile__695435__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__695435__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__695435__ .item {width:100%;}
.col_m_2__695435__ .item {width:50%;}
.col_m_3__695435__ .item {width:33.3333%;}
.col_m_4__695435__ .item {width:25%;}
.col_m_1__695435__ .item,
.col_m_2__695435__ .item2n,
.col_m_3__695435__ .item3n,
.col_m_4__695435__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__695435__ .item {text-align:center;}
	.img_tile__695435__ .figure {width:auto;max-width:240px;}
	.img_tile__695435__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__695435__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__695435__ .item,
	.col_m_2__695435__ .item2n,
	.col_m_3__695435__ .item3n,
	.col_m_4__695435__ .item4n {clear:none;}

	.col_t_1__695435__ .item {width:100%;}
	.col_t_2__695435__ .item {width:50%;}
	.col_t_3__695435__ .item {width:33.3333%;}
	.col_t_4__695435__ .item {width:25%;}
	.col_t_5__695435__ .item {width:20%;}
	.col_t_6__695435__ .item {width:16.6666%;}
	.col_t_1__695435__ .item,
	.col_t_2__695435__ .item2n,
	.col_t_3__695435__ .item3n,
	.col_t_4__695435__ .item4n,
	.col_t_5__695435__ .item5n,
	.col_t_6__695435__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__695435__ .item .item_inner {padding:0;}
	.img_tile__695435__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__695435__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__695435__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__695435__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__695435__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__695435__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__695435__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__695435__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__695435__ .item,
	.col_t_2__695435__ .item2n,
	.col_t_3__695435__ .item3n,
	.col_t_4__695435__ .item4n,
	.col_t_5__695435__ .item5n,
	.col_t_6__695435__ .item6n {clear:none;}

	.col_pc_1__695435__ .item {width:100%;}
	.col_pc_2__695435__ .item {width:50%;}
	.col_pc_3__695435__ .item {width:33.3333%;}
	.col_pc_4__695435__ .item {width:25%;}
	.col_pc_5__695435__ .item {width:20%;}
	.col_pc_6__695435__ .item {width:16.6666%;}
	.col_pc_1__695435__ .item,
	.col_pc_2__695435__ .item2n,
	.col_pc_3__695435__ .item3n,
	.col_pc_4__695435__ .item4n,
	.col_pc_5__695435__ .item5n,
	.col_pc_6__695435__ .item6n {clear:both;}
}




/*     695355 : BLANK 컨텐츠      */
.blank__695355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695355__ {height:60px}
}

/*     695365 : BLANK 컨텐츠      */
.blank__695365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__695365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695365__ {height:40px}
}

/*     695375 : 타이틀 텍스트      */
.title__695375__ {font-size:0}
.title__695375__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__695375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695375__.style_top p {padding-top:10px}
.title__695375__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695375__.style_right p {padding-right:14px}
.title__695375__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695375__.style_bottom p {padding-bottom:12px}
.title__695375__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695375__.style_left p {padding-left:14px}
.title__695375__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695375__.style_circle1 p {padding-left:18px}
.title__695375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695375__.style_circle2 p {padding-left:18px}
.title__695375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695375__ p {font-size:52px}
	.title__695375__.style_top p:before {width:52px}
	.title__695375__.style_right p:before {height:52px}
	.title__695375__.style_bottom p:before {width:52px}
	.title__695375__.style_left p:before {height:52px}
}

/*     695385 : BLANK 컨텐츠      */
.blank__695385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695385__ {height:30px}
}

/*     695395 : 장문 텍스트      */
.textarea__695395__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}
.textarea__695395__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695395__ p {font-size:18px}
}

/*     695405 : BLANK 컨텐츠      */
.blank__695405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695405__ {height:30px}
}

/*     732475 : 맞춤형 컨텐츠      */
.empty__732475__ * {box-sizing:border-box;}
.empty__732475__ p {margin:0;padding:0;}
.empty__732475__ ul {margin:0;padding:0;list-style:none;}
.empty__732475__ ul li {width:100%;background-color:#fff;}
.empty__732475__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__732475__ .caption .title {font-size:15px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#019fa8;word-break:keep-all;}
.empty__732475__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;word-break:keep-all;}
.empty__732475__ .figure img {width:100%;}

@media all and (max-width:1023px) {
	.empty__732475__ .caption .caption_inner {padding:30px 15px;}
	.empty__732475__ .caption .title {font-size:22px;}
	.empty__732475__ .caption .cont {font-size:18px;}
}
@media all and (min-width:1024px) {
	.empty__732475__ ul li:after {content:'';display:block;clear:both;}
	.empty__732475__ ul li {max-height:257px;}
	.empty__732475__ .caption {width:70%;}
	.empty__732475__ .caption .caption_inner {margin-top:30px;}
	.empty__732475__ .caption .title {font-size:30px}
	.empty__732475__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__732475__ .figure {width:30%;}

	.empty__732475__.left .figure,
	.empty__732475__.left .caption {float:left;}
	.empty__732475__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__732475__.right .figure,
	.empty__732475__.right .caption {float:right;}
	.empty__732475__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     732535 : BLANK 컨텐츠      */
.blank__732535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__732535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__732535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__732535__ {height:30px}
}

/*     732525 : 맞춤형 컨텐츠      */
.empty__732525__ * {box-sizing:border-box;}
.empty__732525__ p {margin:0;padding:0;}
.empty__732525__ ul {margin:0;padding:0;list-style:none;}
.empty__732525__ ul li {width:100%;background-color:#fff;}
.empty__732525__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__732525__ .caption .title {font-size:15px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#019fa8;word-break:keep-all;
}
.empty__732525__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;word-break:keep-all;
}
.empty__732525__ .figure img {width:100%;}

@media all and (max-width:1023px) {
	.empty__732525__ .caption .caption_inner {padding:30px 15px;}
	.empty__732525__ .caption .title {font-size:22px;}
	.empty__732525__ .caption .cont {font-size:18px;}
}

@media all and (min-width:1024px) {
	.empty__732525__ ul li:after {content:'';display:block;clear:both;}
	.empty__732525__ ul li {max-height:257px;}
	.empty__732525__ .caption {width:70%;}
	.empty__732525__ .caption .caption_inner {margin-top:40px;}
	.empty__732525__ .caption .title {font-size:30px}
	.empty__732525__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__732525__ .figure {width:30%;}

	.empty__732525__.left .figure,
	.empty__732525__.left .caption {float:left;}
	.empty__732525__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__732525__.right .figure,
	.empty__732525__.right .caption {float:right;}
	.empty__732525__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     695425 : BLANK 컨텐츠      */
.blank__695425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695425__ {height:60px}
}

/*     719585 : BLANK 컨텐츠      */
.blank__719585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719585__ {height:60px}
}

/*     719595 : 타이틀 텍스트      */
.title__719595__ {font-size:0}
.title__719595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__719595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__719595__.style_top p {padding-top:10px}
.title__719595__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__719595__.style_right p {padding-right:14px}
.title__719595__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__719595__.style_bottom p {padding-bottom:12px}
.title__719595__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__719595__.style_left p {padding-left:14px}
.title__719595__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__719595__.style_circle1 p {padding-left:18px}
.title__719595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__719595__.style_circle2 p {padding-left:18px}
.title__719595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__719595__ p {font-size:52px}
	.title__719595__.style_top p:before {width:52px}
	.title__719595__.style_right p:before {height:52px}
	.title__719595__.style_bottom p:before {width:52px}
	.title__719595__.style_left p:before {height:52px}
}

/*     719605 : BLANK 컨텐츠      */
.blank__719605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__719605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719605__ {height:30px}
}

/*     719615 : 장문 텍스트      */
.textarea__719615__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__719615__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__719615__ p {font-size:18px}
}

/*     719625 : BLANK 컨텐츠      */
.blank__719625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__719625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719625__ {height:30px}
}

/*     719655 : 이미지 리스트      */
.img_tile__719655__ {margin:0 -5px}
.img_tile__719655__:after {content:'';display:block;clear:both}
.img_tile__719655__ * {box-sizing:border-box}
.img_tile__719655__ .item {float:left;position:relative;padding:5px}
.img_tile__719655__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__719655__ .figure {display:block}
.img_tile__719655__ .figure img {width:100%;vertical-align:bottom}
.img_tile__719655__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__719655__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__719655__ .caption > span:first-child {margin-top:0}
.img_tile__719655__ .caption > span.subject { font-size:22px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#005f64;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__719655__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__719655__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:18px;color:#333333;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__719655__ .item {width:100%}
.col_m_2__719655__ .item {width:50%}
.col_m_3__719655__ .item {width:33.3334%}
.col_m_4__719655__ .item {width:25%}
.col_m_1__719655__ .item,
.col_m_2__719655__ .item2n,
.col_m_3__719655__ .item3n,
.col_m_4__719655__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__719655__ {margin:0 -10px}
	.img_tile__719655__ .item {padding:10px}
	.img_tile__719655__ .caption {padding:25px 20px}
	.img_tile__719655__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__719655__ .item,
	.col_m_2__719655__ .item2n,
	.col_m_3__719655__ .item3n,
	.col_m_4__719655__ .item4n {clear:none}

	.col_t_1__719655__ .item {width:100%}
	.col_t_2__719655__ .item {width:50%}
	.col_t_3__719655__ .item {width:33.3334%}
	.col_t_4__719655__ .item {width:25%}
	.col_t_5__719655__ .item {width:20%}
	.col_t_6__719655__ .item {width:16.6666%}
	.col_t_1__719655__ .item,
	.col_t_2__719655__ .item2n,
	.col_t_3__719655__ .item3n,
	.col_t_4__719655__ .item4n,
	.col_t_5__719655__ .item5n,
	.col_t_6__719655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__719655__ .caption {padding:45px 25px}
	.img_tile__719655__ .caption > span {margin-top:30px}
	.img_tile__719655__ .caption > span.subject {font-size:24px;letter-spacing:-.05em}
	.img_tile__719655__ .caption > span.content {padding-top:30px;font-size:18px}

	.col_t_1__719655__ .item,
	.col_t_2__719655__ .item2n,
	.col_t_3__719655__ .item3n,
	.col_t_4__719655__ .item4n,
	.col_t_5__719655__ .item5n,
	.col_t_6__719655__ .item6n {clear:none}

	.col_pc_1__719655__ .item {width:100%}
	.col_pc_2__719655__ .item {width:50%}
	.col_pc_3__719655__ .item {width:33.3334%}
	.col_pc_4__719655__ .item {width:25%}
	.col_pc_5__719655__ .item {width:20%}
	.col_pc_6__719655__ .item {width:16.6666%}
	.col_pc_1__719655__ .item,
	.col_pc_2__719655__ .item2n,
	.col_pc_3__719655__ .item3n,
	.col_pc_4__719655__ .item4n,
	.col_pc_5__719655__ .item5n,
	.col_pc_6__719655__ .item6n {clear:both}
}

/*     719645 : BLANK 컨텐츠      */
.blank__719645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719645__ {height:60px}
}

/*     719575 : 실선      */
.solid_line__719575__ {display:block;position:relative;width:100%;height:0px}
.solid_line__719575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__719575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__719575__ {height:0px}
}

/*     695455 : BLANK 컨텐츠      */
.blank__695455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__695455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695455__ {height:40px}
}

/*     695465 : 타이틀 텍스트      */
.title__695465__ {font-size:0}
.title__695465__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__695465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__695465__ p b{color:#005f64}
.title__695465__.style_top p {padding-top:10px}
.title__695465__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695465__.style_right p {padding-right:14px}
.title__695465__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695465__.style_bottom p {padding-bottom:12px}
.title__695465__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695465__.style_left p {padding-left:14px}
.title__695465__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695465__.style_circle1 p {padding-left:18px}
.title__695465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695465__.style_circle2 p {padding-left:18px}
.title__695465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695465__ p {font-size:52px}
	.title__695465__.style_top p:before {width:52px}
	.title__695465__.style_right p:before {height:52px}
	.title__695465__.style_bottom p:before {width:52px}
	.title__695465__.style_left p:before {height:52px}
}

/*     695475 : BLANK 컨텐츠      */
.blank__695475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695475__ {height:30px}
}

/*     695485 : 장문 텍스트      */
.textarea__695485__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__695485__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695485__ p {font-size:18px}
}

/*     695495 : BLANK 컨텐츠      */
.blank__695495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695495__ {height:30px}
}

/*     708935 : 이미지 리스트 (타일형)      */
.img_tile__708935__ {overflow:hidden}
.img_tile__708935__ .img_inner {margin:0 -10px}
.img_tile__708935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__708935__ * {box-sizing:border-box}
.img_tile__708935__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__708935__ .item a {display:inline-block;padding:5px 10px;margin-top:10px;border-radius:25px;background:#1d2c65;font-weight:bold;font-size:16px;color:#ffffff;}
.img_tile__708935__ .figure {display:block}
.img_tile__708935__ .figure img {vertical-align:top}
.img_tile__708935__ .caption {display:block;margin-top:10px}
.img_tile__708935__ .caption > span {display:block}
.img_tile__708935__ .caption > span.subject {font-weight:bold;color:#019fa8;word-break:keep-all;}
.img_tile__708935__ .caption > span.content {margin-top:5px;color:#888888;word-break:keep-all;}

.text_m_sml__708935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__708935__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__708935__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__708935__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__708935__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__708935__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__708935__ .item {width:100%}
.col_m_2__708935__ .item {width:50%}
.col_m_3__708935__ .item {width:33.3333%}
.col_m_4__708935__ .item {width:25%}
.col_m_1__708935__ .item,
.col_m_2__708935__ .item2n,
.col_m_3__708935__ .item3n,
.col_m_4__708935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__708935__ .item,
	.col_m_2__708935__ .item2n,
	.col_m_3__708935__ .item3n,
	.col_m_4__708935__ .item4n {clear:none}

	.col_t_1__708935__ .item {width:100%}
	.col_t_2__708935__ .item {width:50%}
	.col_t_3__708935__ .item {width:33.3333%}
	.col_t_4__708935__ .item {width:25%}
	.col_t_5__708935__ .item {width:20%}
	.col_t_6__708935__ .item {width:16.6666%}
	.col_t_1__708935__ .item,
	.col_t_2__708935__ .item2n,
	.col_t_3__708935__ .item3n,
	.col_t_4__708935__ .item4n,
	.col_t_5__708935__ .item5n,
	.col_t_6__708935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__708935__ .img_inner {margin:0 -10px}
	.img_tile__708935__ .item {padding:10px}
	.img_tile__708935__ .item a {margin-top:15px;padding:6px 14px;font-size:16px;}
	.img_tile__708935__ .caption {margin-top:15px}
	.img_tile__708935__ .caption > span.content {margin-top:10px}

	.text_sml__708935__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__708935__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__708935__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__708935__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__708935__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__708935__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__708935__ .item,
	.col_t_2__708935__ .item2n,
	.col_t_3__708935__ .item3n,
	.col_t_4__708935__ .item4n,
	.col_t_5__708935__ .item5n,
	.col_t_6__708935__ .item6n {clear:none}

	.col_pc_1__708935__ .item {width:100%}
	.col_pc_2__708935__ .item {width:50%}
	.col_pc_3__708935__ .item {width:33.3333%}
	.col_pc_4__708935__ .item {width:25%}
	.col_pc_5__708935__ .item {width:20%}
	.col_pc_6__708935__ .item {width:16.6666%}
	.col_pc_1__708935__ .item,
	.col_pc_2__708935__ .item2n,
	.col_pc_3__708935__ .item3n,
	.col_pc_4__708935__ .item4n,
	.col_pc_5__708935__ .item5n,
	.col_pc_6__708935__ .item6n {clear:both}
}


/*     695515 : BLANK 컨텐츠      */
.blank__695515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695515__ {height:60px}
}

